.now{height:40px;border-bottom:1px solid #ccc;color:#555;width:1250px;margin:0 auto;line-height:40px}
.now a{color:#555}
.content{width:1250px;padding:20px 0 100px;margin:0 auto}
.conlist{width:1250px;padding:20px 0 100px;margin:0 auto}
.conlist h3{font-size:30px;font-weight:800;margin:30px 0 0 0}
.conlist .line{width:80px;height:2px;background:#000;margin:20px 0 10px 0}
.conlist ul li a .listimg{transition:all 0.3s;float:left;width:210px;height:105px;overflow:hidden;margin:0 20px 0 0}
.conlist ul li:hover a .listimg{}
.conlist ul li a .listimg img{width:100%;}
.conlist ul li a{width:1250px;padding:30px 0;transition:all 0.3s}
.conlist ul li{overflow:hidden;padding:30px 0;border-bottom:1px solid #cfd4d9;transition:all 0.3s}
.conlist ul li:hover {border-bottom:4px solid #e63c3c}
.conlist ul li .newslist h4{font-size:20px;font-weight:800;}
.newslist h4 span{float:right}
.newslist{margin:10px 0 0 0}
.newslist p{line-height:25px;color:#777}
.conlist ul li:hover a{color:#e63c3c}
.prolist .line{margin-bottom:30px}
.prolist ul li {background:#fff;height:400px;margin-bottom:20px;padding-right:30px}
.prolist ul li .listimg{width:570px!important;height:380px!important}
.prolist ul li h4{font-size:28px!important;font-weight:800;margin:50px 0 30px 0!important}
.prolist ul li p{line-height:25px!important;margin-bottom:20px}
.prolist ul li span{margin:80px 0;/display:block;width:100px;line-height:50px;background:#000;border-radius:8px;color:#fff;padding:10px 50px}
.imglist ul li{width:400px;margin-right:25px;float:left;text-align:center;border:none;padding:20px 0 20px 0}
.imglist ul li:hover{border:none}
.imglist ul li .listimg{width:100%!important;height:260px!important;overflow:hidden;float:none!important}
.imglist ul li:nth-child(3n){margin-right:0}
.imglist ul li h4{font-size:14px;line-height:25px!important}
.imglist .listimg{margin:0 0 10px 0!important}
.imglist ul{overflow:hidden}
.downlist span{margin:80px 0;/display:block;width:100px;line-height:50px;background:#000;border-radius:8px;color:#fff;padding:5px 50px}
.downlist ul li{padding:10px 0}
.downlist ul li:hover span{/background:#E63C3C}
.titlen h3{font-size:20px;font-weight:800}
.titlen .data{color:#666;margin:10px 0}
.titlen{padding:10px 0 20px 0}
.page{text-align:center;padding:20px 0}
.page span{border:1px solid #ccc;padding:3px 8px;border-radius:3px;margin:0 5px;background:#ccc}
.page .num{border:1px solid #ccc;padding:3px 8px;border-radius:3px}
.lh2b{background:#eee;padding:10px}
.lh2b div{padding:5px 0}
.lh2b a:hover{color:#e63c3c}